## bt-intel3165-firmware 1.0

=== debian/changelog ===
bt-intel3165-firmware (1.0) trusty; urgency=medium

  * Fix Intel3165 BT failed to use when WiFi connects to 2.4G band. (LP: #1488812)

 -- Kai-Heng Feng <kai.heng.feng@canonical.com>  Fri, 02 Oct 2015 14:33:42 +0800
