=== debian/control ===
Source: bt-intel3165-firmware
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper (>= 9), dh-modaliases
Standards-Version: 3.9.5
Vcs-Bzr: lp:~oem-solutions-engineers/somerville/bt-intel3165-firmware

Package: bt-intel3165-firmware
Architecture: all
Depends: ${misc:Depends}
Description: Bluetooth firmware for Intel3165
 This contains the Bluetooth firmware for Intel3165.
 Without this firmware, Intel3165 Bluetooth device can not work when WiFi connects to 2.4G.
 With this firmware, you can use Intel3165 Bluetooth device normally.
XB-Modaliases: ${modaliases}
